Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 602476 - SELinux empêche l'accès en "name_bind" à /usr/bin/gcm-apply
SELinux empêche l'accès en "name_bind" à /usr/bin/gcm-apply
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-color-manager (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
setroubleshoot_trace_hash:0e7ea3606da...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-09 18:29 EDT by boucher.samuel.c
Modified: 2011-06-27 13:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-27 13:55:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description boucher.samuel.c 2010-06-09 18:29:31 EDT
Résumé:

SELinux empêche l'accès en "name_bind" à /usr/bin/gcm-apply

Description détaillée:

SELinux a refusé l'accès demandé par gcm-apply. Il n'est pas prévu que cet
accès soit requis par gcm-apply et cet accès peut signaler une tentative
d'intrusion. Il est également possible que cette version ou cette configuration
spécifique de l'application provoque cette demande d'accès supplémenta

Autoriser l'accès:

Vous pouvez créer un module de stratégie locale pour autoriser cet accès -
lisez la FAQ (http://docs.fedoraproject.org/selinux-faq-fc5/#id2961385) Merci de
remplir un rapport de bogue.

Informations complémentaires:

Contexte source               xguest_u:xguest_r:xguest_t:s0
Contexte cible                system_u:object_r:ipp_port_t:s0
Objets du contexte            None [ udp_socket ]
source                        gcm-apply
Chemin de la source           /usr/bin/gcm-apply
Port                          8614
Hôte                         (supprimé)
Paquetages RPM source         gnome-color-manager-2.30.1-1.fc13
Paquetages RPM cible          
Politique RPM                 selinux-policy-3.7.19-23.fc13
Selinux activé               True
Type de politique             targeted
Mode strict                   Enforcing
Nom du plugin                 catchall
Nom de l'hôte                (supprimé)
Plateforme                    Linux (supprimé)
                              2.6.33.5-112.fc13.x86_64 #1 SMP Thu May 27
                              02:28:31 UTC 2010 x86_64 x86_64
Compteur d'alertes            21
Première alerte              mer 09 jun 2010 17:49:46 EDT
Dernière alerte              mer 09 jun 2010 18:28:00 EDT
ID local                      a4a18d5a-0215-4aa4-8b62-065461317ebd
Numéros des lignes           

Messages d'audit bruts        

node=(supprimé) type=AVC msg=audit(1276122480.774:27619): avc:  denied  { name_bind } for  pid=10135 comm="gcm-apply" src=8614 scontext=xguest_u:xguest_r:xguest_t:s0 tcontext=system_u:object_r:ipp_port_t:s0 tclass=udp_socket

node=(supprimé) type=SYSCALL msg=audit(1276122480.774:27619): arch=c000003e syscall=49 success=no exit=-13 a0=12 a1=7fff5d4ec390 a2=10 a3=7fff5d4eb588 items=0 ppid=9993 pid=10135 auid=501 uid=501 gid=501 euid=501 suid=501 fsuid=501 egid=501 sgid=501 fsgid=501 tty=(none) ses=12 comm="gcm-apply" exe="/usr/bin/gcm-apply" subj=xguest_u:xguest_r:xguest_t:s0 key=(null)



Hash String generated from  catchall,gcm-apply,xguest_t,ipp_port_t,udp_socket,name_bind
audit2allow suggests:

#============= xguest_t ==============
allow xguest_t ipp_port_t:udp_socket name_bind;
Comment 1 Bug Zapper 2011-06-02 07:23:36 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2011-06-27 13:55:03 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.